
stations: 
  - 一之江 (n7791605929)
  - 三田 (n5409191613)
  - 上野御徒町 (n6199814789)
  - 両国 (n7791605896)
  - 中井 (n7791605891)
  - 中延 (n7791605887)
  - 中野坂上 (n6217625964)
  - 九段下 (n6189867178)
  - 五反田 (n7791605888)
  - 京急蒲田 (n2546879670)
  - 人形町 (n1926355396)
  - 代々木 (n5410124418)
  - 住吉 (n5594490948)
  - 光が丘 (n6548181146)
  - 六本木 (n7791605893)
  - 内幸町 (n7791605902)
  - 勝どき (n6440614866)
  - 千石 (n5409203742)
  - 品川 (n2546879674)
  - 国立競技場 (n6206496012)
  - 大島 (n7791605910)
  - 大手町 (n5409192473)
  - 大門 (n1926726026)
  - 大門 (n7921767695)
  - 大鳥居 (n7834562510)
  - 天空橋 (n7834562506)
  - 宝町 (n7791591078)
  - 小川町 (n6184838874)
  - 岩本町 (n6238851056)
  - 巣鴨 (n5409208380)
  - 市ケ谷 (n7791605904)
  - 平和島 (n7834719314)
  - 御成門 (n6352945230)
  - 志村三丁目 (n7791605917)
  - 志村坂上 (n7791605915)
  - 戸越 (n7791591080)
  - 押上〈スカイツリー前〉 (n7992223096)
  - 新宿 (n2389826024)
  - 新宿三丁目 (n6281454731)
  - 新宿西口 (n2389826102)
  - 新御徒町 (n6209017478)
  - 新板橋 (n7791605913)
  - 新橋 (n6231153217)
  - 新江古田 (n7791591083)
  - 新線新宿 (n281417661)
  - 新高島平 (n2467422036)
  - 日本橋 (n6240710301)
  - 日比谷 (n6193465461)
  - 春日 (n5409196590)
  - 春日 (n6244588865)
  - 曙橋 (n7791605903)
  - 月島 (n1926417056)
  - 本八幡 (n7791605912)
  - 本所吾妻橋 (n7791605885)
  - 本蓮沼 (n7791605898)
  - 本郷三丁目 (n2540852495)
  - 東中野 (n7791605892)
  - 東大島 (n7791605911)
  - 東新宿 (n6548175855)
  - 東日本橋 (n7791591074)
  - 東銀座 (n6293444409)
  - 板橋区役所前 (n7791605900)
  - 板橋本町 (n7791605899)
  - 森下 (n5594511143)
  - 水道橋 (n5409193801)
  - 汐留 (n6231339938)
  - 泉岳寺 (n6279803459)
  - 泉岳寺 (n7912711175)
  - 浅草 (n7791605886)
  - 浅草橋 (n7791591075)
  - 浜町 (n6376099903)
  - 清澄白河 (n5594511144)
  - 牛込柳町 (n2389826186)
  - 牛込神楽坂 (n2389826225)
  - 瑞江 (n7791605909)
  - 白山 (n5409203621)
  - 白金台 (n2012000223)
  - 白金高輪 (n2179133140)
  - 目黒 (n266085875)
  - 神保町 (n6186032720)
  - 神保町 (n7791605905)
  - 穴守稲荷 (n7834562509)
  - 立会川 (n2550872531)
  - 築地市場 (n7791605894)
  - 篠崎 (n7791605908)
  - 糀谷 (n7834562511)
  - 練馬 (n7791591082)
  - 練馬春日町 (n7791591077)
  - 羽田空港第1・第2ターミナル (n7834562508)
  - 羽田空港第3ターミナル (n7834298285)
  - 船堀 (n7791605907)
  - 芝公園 (n6233834712)
  - 若松河田 (n475369200)
  - 菊川 (n7791605928)
  - 落合南長崎 (n7791591084)
  - 蓮根 (n7791605919)
  - 蔵前 (n7791591076)
  - 蔵前 (n7791605897)
  - 西台 (n7791605921)
  - 西大島 (n7791605927)
  - 西巣鴨 (n7791605901)
  - 西新宿五丁目 (n7761779877)
  - 西馬込 (n7791605890)
  - 西高島平 (n7791605925)
  - 豊島園 (n7791591081)
  - 赤羽橋 (n7777248485)
  - 都庁前 (n6203591949)
  - 青山一丁目 (n6284888995)
  - 青物横丁 (n7834719324)
  - 飯田橋 (n6270528135)
  - 馬喰横山 (n7791605906)
  - 馬込 (n7791605889)
  - 高島平 (n7791605923)
  - 高輪台 (n7791591079)
  - 麻布十番 (n6511944763)

transfers: 
  - 
    - 三田 (r17303272)
    - 三田 (r7963610)
  - 
    - 大門 (都営地下鉄大江戸線) (r9228863)
    - 大門 (都営地下鉄浅草線) (r9415932)
  - 
    - 新宿 (都営地下鉄大江戸線) (r7929876)
    - 新宿 (都営地下鉄新宿線-京王新線) (r9330367)
  - 
    - 春日 (都営地下鉄三田線) (r8016987)
    - 春日 (都営地下鉄大江戸線) (r9188821)
  - 
    - 東日本橋 (都営地下鉄浅草線) (r9268551)
    - 馬喰横山 (都営地下鉄新宿線) (r9450008)
  - 
    - 森下 (都営地下鉄大江戸線) (r8267429)
    - 森下 (都営地下鉄新宿線) (r8267430)
  - 
    - 泉岳寺 (京浜急行電鉄本線) (r11630817)
    - 泉岳寺 (都営地下鉄浅草線) (r7963632)
  - 
    - 神保町 (都営地下鉄新宿線) (r7966838)
    - 神保町駅 (都営地下鉄三田線) (r9188031)
  - 
    - 蔵前 (都営地下鉄大江戸線) (r7929897)
    - 蔵前 (都営地下鉄浅草線) (r8483285)

routes: 
  - 
    type: subway
    ref: A
    name: 都営浅草線
    colour: '#e85298'
    station_count: 20
    stations: 
      - 西馬込【Ａ０１】都営浅草線
      - 馬込【都営浅草線】
      - 中延 【Ａ０３】＜都營地下鉄淺草線＞
      - 戸越＜都営浅草線＞
      - 五反田
      - 高輪台
      - 泉岳寺 (都営地下鉄浅草線)
      - 三田
      - 大門 (都営地下鉄浅草線)
      - 新橋 (都営地下鉄浅草線)
      - 東銀座 (都営地下鉄浅草線)
      - 宝町
      - 日本橋 (都営地下鉄浅草線)
      - 人形町 (都営地下鉄浅草線)
      - 東日本橋 (都営地下鉄浅草線)
      - 浅草橋 (都営地下鉄浅草線)
      - 蔵前 (都営地下鉄浅草線)
      - 浅草 (都営地下鉄浅草線)
      - 本所吾妻橋
      - 押上 (都営地下鉄浅草線)

    itineraries: 
      r3302734: 
        - 西馬込 (n7791605890)
        - 馬込 (n7791605889)
        - 中延 (n7791605887)
        - 戸越 (n7791591080)
        - 五反田 (n7791605888)
        - 高輪台 (n7791591079)
        - 泉岳寺 (n6279803459)
        - 三田 (n5409191613)
        - 大門 (n1926726026)
        - 新橋 (n6231153217)
        - 東銀座 (n6293444409)
        - 宝町 (n7791591078)
        - 日本橋 (n6240710301)
        - 人形町 (n1926355396)
        - 東日本橋 (n7791591074)
        - 浅草橋 (n7791591075)
        - 蔵前 (n7791591076)
        - 浅草 (n7791605886)
        - 本所吾妻橋 (n7791605885)
        - 押上〈スカイツリー前〉 (n7992223096)

      r8019849: 
        - 押上〈スカイツリー前〉 (n7992223096)
        - 本所吾妻橋 (n7791605885)
        - 浅草 (n7791605886)
        - 蔵前 (n7791591076)
        - 浅草橋 (n7791591075)
        - 東日本橋 (n7791591074)
        - 人形町 (n1926355396)
        - 日本橋 (n6240710301)
        - 宝町 (n7791591078)
        - 東銀座 (n6293444409)
        - 新橋 (n6231153217)
        - 大門 (n1926726026)
        - 三田 (n5409191613)
        - 泉岳寺 (n6279803459)
        - 高輪台 (n7791591079)
        - 五反田 (n7791605888)
        - 戸越 (n7791591080)
        - 中延 (n7791605887)
        - 馬込 (n7791605889)
        - 西馬込 (n7791605890)


  - 
    type: subway
    ref: Al
    name: エアポート快特
    station_count: 19
    stations: 
      - 押上 (都営地下鉄浅草線)
      - 浅草 (都営地下鉄浅草線)
      - 東日本橋 (都営地下鉄浅草線)
      - 日本橋 (都営地下鉄浅草線)
      - 新橋 (都営地下鉄浅草線)
      - 大門 (都営地下鉄浅草線)
      - 三田
      - 泉岳寺 (京浜急行電鉄本線)
      - 品川
      - 青物横丁
      - 立会川
      - 平和島
      - 京急蒲田
      - 糀谷
      - 大鳥居
      - 穴守稲荷
      - 天空橋
      - 羽田空港第3ターミナル
      - 羽田空港第1・第2ターミナル

    itineraries: 
      r3159234: 
        - 押上〈スカイツリー前〉 (n7992223096)
        - 浅草 (n7791605886)
        - 東日本橋 (n7791591074)
        - 日本橋 (n6240710301)
        - 新橋 (n6231153217)
        - 大門 (n1926726026)
        - 三田 (n5409191613)
        - 泉岳寺 (n7912711175)
        - 品川 (n2546879674)
        - 青物横丁 (n7834719324)
        - 立会川 (n2550872531)
        - 平和島 (n7834719314)
        - 京急蒲田 (n2546879670)
        - 糀谷 (n7834562511)
        - 大鳥居 (n7834562510)
        - 穴守稲荷 (n7834562509)
        - 天空橋 (n7834562506)
        - 羽田空港第3ターミナル (n7834298285)
        - 羽田空港第1・第2ターミナル (n7834562508)

      r9434683: 
        - 羽田空港第1・第2ターミナル (n7834562508)
        - 羽田空港第3ターミナル (n7834298285)
        - 天空橋 (n7834562506)
        - 穴守稲荷 (n7834562509)
        - 大鳥居 (n7834562510)
        - 糀谷 (n7834562511)
        - 京急蒲田 (n2546879670)
        - 平和島 (n7834719314)
        - 立会川 (n2550872531)
        - 青物横丁 (n7834719324)
        - 品川 (n2546879674)
        - 泉岳寺 (n7912711175)
        - 三田 (n5409191613)
        - 大門 (n1926726026)
        - 新橋 (n6231153217)
        - 日本橋 (n6240710301)
        - 東日本橋 (n7791591074)
        - 浅草 (n7791605886)
        - 押上〈スカイツリー前〉 (n7992223096)


  - 
    type: subway
    ref: E
    name: 都営大江戸線
    colour: '#b6007a'
    station_count: 37
    stations: 
      - 光が丘
      - 練馬春日町
      - 豊島園 (都営地下鉄大江戸線)
      - 練馬 (都営地下鉄大江戸線)
      - 新江古田
      - 落合南長崎
      - 中井 (都営地下鉄大江戸線)
      - 東中野
      - 中野坂上 (都営地下鉄大江戸線)
      - 西新宿五丁目
      - 都庁前駅
      - 新宿 (都営地下鉄大江戸線)
      - 代々木 (都営地下鉄大江戸線)
      - 国立競技場
      - 青山一丁目 (都営地下鉄大江戸線)
      - 六本木 (都営地下鉄大江戸線)
      - 麻布十番 (都営地下鉄大江戸線)
      - 赤羽橋
      - 大門 (都営地下鉄大江戸線)
      - 汐留 (都営地下鉄大江戸線)
      - 築地市場
      - 勝どき
      - 月島 (都営地下鉄大江戸線)
      - 清澄白河 (都営地下鉄大江戸線)
      - 森下 (都営地下鉄大江戸線)
      - 両国 (都営地下鉄大江戸線)
      - 蔵前 (都営地下鉄大江戸線)
      - 新御徒町 (都営地下鉄大江戸線)
      - 上野御徒町 (都営地下鉄大江戸線)
      - 本郷三丁目 (都営地下鉄大江戸線)
      - 春日 (都営地下鉄大江戸線)
      - 飯田橋 (都営地下鉄大江戸線)
      - 牛込神楽坂
      - 牛込柳町
      - 若松河田
      - 東新宿 (都営地下鉄大江戸線)
      - 新宿西口 (都営地下鉄大江戸線)

    itineraries: 
      r3355612: 
        - 光が丘 (n6548181146)
        - 練馬春日町 (n7791591077)
        - 豊島園 (n7791591081)
        - 練馬 (n7791591082)
        - 新江古田 (n7791591083)
        - 落合南長崎 (n7791591084)
        - 中井 (n7791605891)
        - 東中野 (n7791605892)
        - 中野坂上 (n6217625964)
        - 西新宿五丁目 (n7761779877)
        - 都庁前 (n6203591949)
        - 新宿 (n2389826024)
        - 代々木 (n5410124418)
        - 国立競技場 (n6206496012)
        - 青山一丁目 (n6284888995)
        - 六本木 (n7791605893)
        - 麻布十番 (n6511944763)
        - 赤羽橋 (n7777248485)
        - 大門 (n7921767695)
        - 汐留 (n6231339938)
        - 築地市場 (n7791605894)
        - 勝どき (n6440614866)
        - 月島 (n1926417056)
        - 清澄白河 (n5594511144)
        - 森下 (n5594511143)
        - 両国 (n7791605896)
        - 蔵前 (n7791605897)
        - 新御徒町 (n6209017478)
        - 上野御徒町 (n6199814789)
        - 本郷三丁目 (n2540852495)
        - 春日 (n6244588865)
        - 飯田橋 (n6270528135)
        - 牛込神楽坂 (n2389826225)
        - 牛込柳町 (n2389826186)
        - 若松河田 (n475369200)
        - 東新宿 (n6548175855)
        - 新宿西口 (n2389826102)
        - 都庁前 (n6203591949)

      r8019883: 
        - 都庁前 (n6203591949)
        - 新宿西口 (n2389826102)
        - 東新宿 (n6548175855)
        - 若松河田 (n475369200)
        - 牛込柳町 (n2389826186)
        - 牛込神楽坂 (n2389826225)
        - 飯田橋 (n6270528135)
        - 春日 (n6244588865)
        - 本郷三丁目 (n2540852495)
        - 上野御徒町 (n6199814789)
        - 新御徒町 (n6209017478)
        - 蔵前 (n7791605897)
        - 両国 (n7791605896)
        - 森下 (n5594511143)
        - 清澄白河 (n5594511144)
        - 月島 (n1926417056)
        - 勝どき (n6440614866)
        - 築地市場 (n7791605894)
        - 汐留 (n6231339938)
        - 大門 (n7921767695)
        - 赤羽橋 (n7777248485)
        - 麻布十番 (n6511944763)
        - 六本木 (n7791605893)
        - 青山一丁目 (n6284888995)
        - 国立競技場 (n6206496012)
        - 代々木 (n5410124418)
        - 新宿 (n2389826024)
        - 都庁前 (n6203591949)
        - 西新宿五丁目 (n7761779877)
        - 中野坂上 (n6217625964)
        - 東中野 (n7791605892)
        - 中井 (n7791605891)
        - 落合南長崎 (n7791591084)
        - 新江古田 (n7791591083)
        - 練馬 (n7791591082)
        - 豊島園 (n7791591081)
        - 練馬春日町 (n7791591077)
        - 光が丘 (n6548181146)


  - 
    type: subway
    ref: I
    name: 都営三田線
    colour: '#0079c2'
    station_count: 27
    stations: 
      - 目黒 (都営地下鉄三田線）
      - 白金台
      - 白金高輪
      - 三田
      - 芝公園
      - 御成門
      - 内幸町駅
      - 日比谷 (都営地下鉄三田線)
      - 大手町 (都営地下鉄三田線)
      - 神保町駅 (都営地下鉄三田線)
      - 水道橋 (三田線)
      - 春日 (都営地下鉄三田線)
      - 白山
      - 千石
      - 巣鴨
      - 西巣鴨
      - 新板橋
      - 板橋区役所前
      - 板橋本町
      - 本蓮沼駅
      - 志村坂上
      - 志村三丁目
      - 蓮根
      - 西台
      - 高島平
      - 新高島平
      - 西高島平

    itineraries: 
      r443286: 
        - 目黒 (n266085875)
        - 白金台 (n2012000223)
        - 白金高輪 (n2179133140)
        - 三田 (n5409191613)
        - 芝公園 (n6233834712)
        - 御成門 (n6352945230)
        - 内幸町 (n7791605902)
        - 日比谷 (n6193465461)
        - 大手町 (n5409192473)
        - 神保町 (n6186032720)
        - 水道橋 (n5409193801)
        - 春日 (n5409196590)
        - 白山 (n5409203621)
        - 千石 (n5409203742)
        - 巣鴨 (n5409208380)
        - 西巣鴨 (n7791605901)
        - 新板橋 (n7791605913)
        - 板橋区役所前 (n7791605900)
        - 板橋本町 (n7791605899)
        - 本蓮沼 (n7791605898)
        - 志村坂上 (n7791605915)
        - 志村三丁目 (n7791605917)
        - 蓮根 (n7791605919)
        - 西台 (n7791605921)
        - 高島平 (n7791605923)
        - 新高島平 (n2467422036)
        - 西高島平 (n7791605925)

      r8019910: 
        - 西高島平 (n7791605925)
        - 新高島平 (n2467422036)
        - 高島平 (n7791605923)
        - 西台 (n7791605921)
        - 蓮根 (n7791605919)
        - 志村三丁目 (n7791605917)
        - 志村坂上 (n7791605915)
        - 本蓮沼 (n7791605898)
        - 板橋本町 (n7791605899)
        - 板橋区役所前 (n7791605900)
        - 新板橋 (n7791605913)
        - 西巣鴨 (n7791605901)
        - 巣鴨 (n5409208380)
        - 千石 (n5409203742)
        - 白山 (n5409203621)
        - 春日 (n5409196590)
        - 水道橋 (n5409193801)
        - 神保町 (n6186032720)
        - 大手町 (n5409192473)
        - 日比谷 (n6193465461)
        - 内幸町 (n7791605902)
        - 御成門 (n6352945230)
        - 芝公園 (n6233834712)
        - 三田 (n5409191613)
        - 白金高輪 (n2179133140)
        - 白金台 (n2012000223)
        - 目黒 (n266085875)


  - 
    type: subway
    ref: S
    name: 都営新宿線
    colour: '#6cbb5a'
    station_count: 21
    stations: 
      - 本八幡
      - 篠崎
      - 瑞江
      - 一之江
      - 船堀
      - 東大島
      - 大島
      - 西大島
      - 住吉 (都営地下鉄新宿線)
      - 菊川
      - 森下 (都営地下鉄新宿線)
      - 浜町
      - 馬喰横山 (都営地下鉄新宿線)
      - 岩本町 (新宿線)
      - 小川町 (都営地下鉄新宿線)
      - 神保町 (都営地下鉄新宿線)
      - 九段下 (都営地下鉄新宿線)
      - 市ヶ谷 (都営地下鉄新宿線)
      - 曙橋
      - 新宿三丁目 (都営地下鉄新宿線)
      - 新宿 (都営地下鉄新宿線-京王新線)

    itineraries: 
      r443259: 
        - 本八幡 (n7791605912)
        - 篠崎 (n7791605908)
        - 瑞江 (n7791605909)
        - 一之江 (n7791605929)
        - 船堀 (n7791605907)
        - 東大島 (n7791605911)
        - 大島 (n7791605910)
        - 西大島 (n7791605927)
        - 住吉 (n5594490948)
        - 菊川 (n7791605928)
        - 森下 (n5594511143)
        - 浜町 (n6376099903)
        - 馬喰横山 (n7791605906)
        - 岩本町 (n6238851056)
        - 小川町 (n6184838874)
        - 神保町 (n7791605905)
        - 九段下 (n6189867178)
        - 市ケ谷 (n7791605904)
        - 曙橋 (n7791605903)
        - 新宿三丁目 (n6281454731)
        - 新線新宿 (n281417661)

      r8019858: 
        - 新線新宿 (n281417661)
        - 新宿三丁目 (n6281454731)
        - 曙橋 (n7791605903)
        - 市ケ谷 (n7791605904)
        - 九段下 (n6189867178)
        - 神保町 (n7791605905)
        - 小川町 (n6184838874)
        - 岩本町 (n6238851056)
        - 馬喰横山 (n7791605906)
        - 浜町 (n6376099903)
        - 森下 (n5594511143)
        - 菊川 (n7791605928)
        - 住吉 (n5594490948)
        - 西大島 (n7791605927)
        - 大島 (n7791605910)
        - 東大島 (n7791605911)
        - 船堀 (n7791605907)
        - 一之江 (n7791605929)
        - 瑞江 (n7791605909)
        - 篠崎 (n7791605908)
        - 本八幡 (n7791605912)

      r9973139: 
        - 新線新宿 (n281417661)
        - 市ケ谷 (n7791605904)
        - 神保町 (n7791605905)
        - 馬喰横山 (n7791605906)
        - 森下 (n5594511143)
        - 大島 (n7791605910)
        - 船堀 (n7791605907)
        - 本八幡 (n7791605912)

      r9973140: 
        - 本八幡 (n7791605912)
        - 船堀 (n7791605907)
        - 大島 (n7791605910)
        - 森下 (n5594511143)
        - 馬喰横山 (n7791605906)
        - 神保町 (n7791605905)
        - 市ケ谷 (n7791605904)
        - 新線新宿 (n281417661)



